.Navbar {
  background-color: #1d1d34;
  color: white;
}

.Navbar-logo_display {
  width: 30%;
}

.Navbar-logo {
  color: white;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.Link {
  width: 100%;
  color: white;
  text-decoration: none;
  font-weight: bolder;
}

.movie-logo_Navbar {
  width: 100%;
  margin: 10% 2% 10% 5%;
  height: auto;
}

@media screen and (min-width: 900px) {
  .movie-logo_Navbar {
    width: 30%;
  }
}
